/*
** (C)Copyright Internet Intuitive - a division of ADB Internet Services Limited
**
** All code (including but not limited to HTML, JavaScript and PHP) and images
** (C)Copyright 2001-2003 ADB Internet Services Limited - all rights reserved.
**
** Filename: mod_login.css
** Version:  V1.00.a
** Date:     29-Jun-2004
*/

/*************** #Login styles *****************/

#Login
{
	float		: right;
	text-align	: center;
	padding		: 0px 20px 0px 0px;
	margin		: 0px;
	font-size	: 75%;
}

/*
#Login label	{	font-size :  75%; padding : 0px;	}
#Login td	{	font-size :  75%; padding : 0px;	}
#Login a	{	font-size :  75%; padding : 0px;	}
#Login p	{	font-size :  75%; padding : 0px;	}
*/


#LoginUserForm
{
	display		: inline-block;
	white-space	: nowrap;
}

#LoginUserForm form fieldset
{
	display		: block;
	border-width	: 1px;
	border-style	: solid;
	border-color	: #333333;
	background-color: #FFFFCC;
	padding		: 5px 5px 5px 5px;
	margin		: 5px 0px;
}

#LoginUserForm form fieldset legend
{
	font-weight:bold;		
}

#LoginUserForm form fieldset label
{
	display		:inline-block;
	float		:left;
	font-weight	:bold;		
//	font-size	:80%;
	text-align	:right;
	
	width		:25%;
	margin		:5px 5px 5px 5px;
}

#LoginUserForm form fieldset input,
#LoginUserForm form fieldset select
{
	display		:inline-block;
	margin		: 5px 0px;
}

#LoginUserForm form fieldset p
{
	font-size	:75%;
}